﻿.nav {
    display: none;
}

.content {
    background-image: url(../../Images/Background/Login-Background.jpg);
    background-position: center;
    background-size: cover;
    max-width: none;
    min-height: calc(100vh - 80px);
    width: 100%;
}

.content.aew-theme {
    background-image: url("../../../images/Background/LoginBackground2.jpg");
}

.header {
    display: none;
}

.loginModal {
    color: var(--main-color);
    border-radius: 0.5em;
    font-size: 1em;
    margin: 2.5rem auto;
    max-width: 28em;
    padding: 1em 2em 2em 2em;
    text-align: center;
    vertical-align: middle;
    background-color: #f5f5f5;
}

.loginModal a {
    color: var(--main-color);
}

.loginModal__header img {
    display: inline-block;
    height: 70%;
    width: 70%;
    margin: 1em;
    /*for mobile / small screen*/
    max-height: fit-content;
}

.loginModal__header {
    margin-bottom: .5em;
}

.loginModal a:link {
    text-decoration: none;
}

.loginModal a:hover {
    color: #acacac;
}

.loginModal__header h1 {
    font-size: 1.5em;
    font-weight: 500;
    color: var(--main-color);
    margin-bottom: 0rem;
}

.form__item {
    margin-bottom: 0;
}

.form__input {
    border: 2px solid #e2e2e2;
}

.button {
    margin: 0;
    border-radius: 0.5em;
}

.form__label {
    font-size: 1.1em;
    font-weight: 500;
    text-align: left;
}

.form__label.logintext {
    color: var(--main-color);
}

#RecaptchaV2DivId > div {
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
}

.content__wrap,
.sg-columns {
    margin: 0;
    min-height: calc(100vh - 230px);
}

hr {
    border-top: 2px solid;
    margin: 1rem 0 1rem 0;
}

.footer {
    background-color: #f5f5f5;
}
